Skip to content
GAMPEONCreate
New project

Followers

GET
/v1/social/{type}/{key}/followers
curl --request GET \
--url 'https://api.gampeon.com/v1/social/user/example/followers?offset=0'

Up to 50 per page, newest first. For accounts: Visible if the account’s showConnections allows it (otherwise 403 private). Other people only appear if their own setting allows you to see them; your own lists are complete. For studios and games, only people whose own setting allows it appear.

Not available with access tokens.

type
required
string
Allowed values: user studio project

user, studio or project

key
required
string

Handle (user) or slug (studio, project)

offset
integer
0

Entries to skip

Followers

Media typeapplication/json
object
total
required

All followers, including hidden ones

integer
followers
required
Array<object>
object
handle
required
string
displayName
required
string
since
required

Unix time in milliseconds

integer format: int64
mutual
required
boolean

Example generated

{
"total": 1,
"followers": [
{
"handle": "example",
"displayName": "example",
"since": 1,
"mutual": true
}
]
}

Error codes: token_not_allowed, private

Media typeapplication/json
object
error
required

Machine-readable error code, for example not_found or rate_limited.

string
message

Human-readable detail. Only present for some errors.

string

Example generated

{
"error": "example",
"message": "example"
}

Error codes: not_found

Media typeapplication/json
object
error
required

Machine-readable error code, for example not_found or rate_limited.

string
message

Human-readable detail. Only present for some errors.

string

Example generated

{
"error": "example",
"message": "example"
}

Report a problem with this pageOther ways to give feedback